.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8462935b-ec9a-012d-922d-12c68c227250 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69101413-bfc1-44ce-cb0c-a4eb4a19b887 {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-55e95a6a-3794-8b24-83db-d9662f5cc680 {
background-color: #EFF2F6 !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8462935b-ec9a-012d-922d-12c68c227250 {
padding-bottom: 200px !important;
}
.lfr-layout-structure-item-383ff997-c11c-18b0-d7d4-39d11faa2093 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}